R4i SDHC v1.4.3 Problems

Discussion in 'R4 DS' started by enigmabunny, Oct 22, 2011.

Oct 22, 2011

R4i SDHC v1.4.3 Problems by enigmabunny at 4:01 PM (2,679 Views / 0 Likes) 6 replies

  1. enigmabunny
    OP

    Newcomer enigmabunny Newbie

    Joined:
    Oct 22, 2011
    Messages:
    1
    Country:
    United Kingdom
    Hi, I have recently bought a DSi upgraded it to firmware 1.4.3e and i bought a R4i card v1.4.3 but cannot get it to work, it comes up with an error message ( an error has occured please reboot etc etc)
    I have downloaded the software for the card named (R4i V1.46b English) am i doing something wrong? the card and the DSi have the same version number... I have been reading forum after forum but still cant work it out... Im lost.
    any help greatly appreciated. cheers guys.

    Also my card has written on it.. R4i Upgrade Revolution for DS and has a WiFi logo...
     
  2. FireGrey

    Member FireGrey Undercover Admin

    Joined:
    Apr 13, 2010
    Messages:
    3,916
    Country:
    Australia
    This might be because it has not been flashed.
    What you need to do is run the R4 on a DS/Lite and go to setting > upgrade, this will flash it and make it work with your DSi.
     
  3. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    I'll guess that by R4i cart with kernel 1.46b you mean you bought a www.r4i-sdhc.com cart. It's possible that although it has a 1.4.3 gold star on the cart it may be a 1.4.2 cart with a new label and has not had the 1.4.3 update applied to the cart (www.r4i-sdhc.com often just replace stickers on older carts) so you will have to apply the 1.4.3 patch to the cart. To do this place your cart in a DS/DS Lite or a DSi running 1.4.2 or less and go to the settings menu and press the update button.

    EDIT: DAMN. Ninja'd by Firegrey whilst I was making sure the patch was not included in the kernel. :P
     
  4. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    hahahaha funny
    yeah i have the same problems my r4 says 1.4 but its for 1.3 and it can't be updated AHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH
     
  5. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    Never noticed that. Whoops.

    1.4 carts cannot be updated anyway although they can use the latest kernels so if your 1.4 cart can run the 1.46b kernel then the cart is a 1.4 cart but if it can only run the 1.11c kernel then it is a 1.3 cart.
     
  6. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 23, 2011
  7. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    It's not the seller but the manufacturer that places the new sticker on old carts. Also I do believe that FireGrey and myself have already given the advice about upgrading in a DSi 1.4.2 or lower or DS.DS Lite.
     
  8. stevenholld

    Newcomer stevenholld Newbie

    Joined:
    Oct 26, 2011
    Messages:
    2
    Country:
    United States
    You should upgrade your R4i SDHC V1.4.3 card, their offical website shows the upgrade details.No need any extra upgrade files download.But please not the upgrade should be finish on your DS Lite or lower version of current DSi.
     

Share This Page